# Uncomment the next line to define a global platform for your project
# platform :ios, '10.0'

target 'tokopedia' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for tokopedia

    pod 'SwiftyJSON'
    pod 'Alamofire'
    pod 'SDWebImage'
    pod 'ReachabilitySwift'
    pod 'AlamofireNetworkActivityLogger'
    pod 'RangeSeekSlider'
    post_install do |installer|
        installer.pods_project.targets.each do |target|
            if ['RangeSeekSlider'].include? target.name
                target.build_configurations.each do |config|
                    config.build_settings['SWIFT_VERSION'] = '3.0'
                end
            end
        end
    end

  target 'tokopediaTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'tokopediaUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
